{
    "Name": "Fishbone Powdered Sugar",
    "Description": "Sugar and bones ground together, no longer distinguishable. ", 
    "Category": "ArtisanGoods", 
    "Edibility": -300, 
    "Price": 1,
    "Recipe": null, 
    "GiftTastes": 
    {
        "Love": null, 
        "Like": null,
        "Neutral": null, 
        "Dislike": null, 
        "Hate": null
    },

}